#!/bin/sh
# $Id: save-install.sh.in,v 1.1 1999/10/15 00:03:14 admin Exp $
# Author: Henner Zeller <zeller@to.com>
###

# get the last parameters (source, target)
i=`expr $# - 2`
while test "$i" -gt 0 ; do
  PARAMS="$PARAMS $1"
  shift
  i=`expr $i - 1`
done

SOURCE=$1
TARGET=$2
echo @INSTALL@ $PARAMS "$SOURCE" "${TARGET}.default"
@INSTALL@ $PARAMS "$SOURCE" "${TARGET}.default"

# do not overwrite the target, if it exists
if test ! -f "${TARGET}"  ; then
	echo @INSTALL@ $PARAMS "$SOURCE" "$TARGET"
	@INSTALL@ $PARAMS "$SOURCE" "$TARGET"
fi
